To our shareholders,
nike has never been 
sTronger, and our 
opporTuniTies for 
growTh never greaTer.

I thought long and hard about 
what to say in my first letter as 
your new Ceo. what part of 
the nike story should i focus 
on? what do you as a shareholder 
want to know about our future 
together? what is nike doing   
to grow into its potential?
as i pondered the intricacies of 
these issues, i kept coming back 
to one thing: i love this company.
for 27 years i have seen the 
power of nike innovation at 
work. i have seen the 
breakthrough contributions we 
bring to the world of sports and 
culture. i have seen the pride 
and the humility in the eyes of 
our employees as the human 
potential we serve plays out 
on the world stage.
im honored to be a part of that. 
but enough about me. Lets get 
down to business. we had a 
great year, the most successful 
year in nike history, adding $1.2 
billion in revenue, bringing 
us to $15 billion. 
To understand where this growth 
came from, we need to look at 
the breadth of the nike family. 
The nike brand alone represents 
dozens of sport performance 
and culture categories, delivered 
through four geographic regions 
across more than 160 countries. 
add to that the other brands in 
the nike family  nike golf, nike 
bauer hockey, Cole haan, 
Converse, hurley and starter  
which generated nearly $2 
billion in sales. Thats a 
lot of opportunity.
The u.s. region delivered 
exceptional results, accounting 
for approximately 40% of our 
pre-tax income (pTi) growth. 
product innovation and brand 
relevance in our europe, asia 
and americas regions drove   
pTi growth by another 40%.  
The remaining 20% of our pTi
growth came from reducing 
corporate expenses. all this 
translates into growth in diluted 
earnings per share of 18%.
at the center of this success is 
the one thing that has driven 
nike since day one  innovation.
innovation drives nike soccer. 
This year in berlin more than 
half the players in the final were 
in nike boots. in fact, nike had 
more players, more boots and 
more goals in the tournament 
than any other brand. 
what does this mean for you 
the investor? Twelve years ago, 
nike soccer was a $40 million 
business. were $1.5 
billion today.
innovation drives nike golf to 
offer the most complete line of 
golf products under a single 
brand. The sasquatch driver 
earned editors Choice on the 
Golf Digest hot List. nike irons 
out-numbered all others at 
augusta for the second year 
running. and by the way, we 
are now the largest golf apparel 
company in the world.
innovation drives the Jordan 
brand, which grew more than 
40% in revenues this year. 
innovation is driving womens 
fitness, nike skate and sport 
Culture toward new levels of 
value and credibility. 
Throughout the company i see 
and share tremendous 
enthusiasm for the product 
design and development that is 
streaming through our pipeline. 
we will continue to invest in 
the innovation engine that 
defines the essence of nikes 
competitive advantage.
innovation also drives our 
approach to Corporate 
responsibility. how can we 
effect social change through 
sport? how can we use 
sustainability to drive design? 
how do we continually improve 
working conditions for the 
people who make our 
products? we do these things 
because they are the right thing 
to do, and because they will 
help us grow.
but innovation alone is not 
enough for us to grow 
responsibly and profitably. 
To do that requires an equally 
valuable attribute  excellence  
a passion for doing things well.
one of our great strengths is 
our ability to connect with 
consumers. we have a 
shameless sense of curiosity. 
we want to know everything 
about their dreams and needs, 
and were willing to dive deep 
to learn how to deliver relevant 
products and messages. 
This is increasingly important as 
consumers face a dizzying array 
of choices in the marketplace. 
in China, for example, we are 
making strong connections 
with young consumers. 
Their response to the brand is 
beyond anything we expected, 
making China a $600 million 
business. and were extending 
our market leadership 
position every day.
nike has always been more 
than a product or an attitude. 
nike is also an experience. 
wherever a consumer interacts 
with the brand  in stores of our 
own or those of our retail 
partners, online, through 
advertising, at events  our goal 
is to elevate that experience 
through compelling products 
and human stories.
our new nike+ product 
concept is a breakthrough 
example of elevating the 
consumer experience. working 
with the team at apple, we 
developed an idea that bridges 
the physical world of running 
and training with the digital 
world of content and the 
internet. we launched nike+ 
in May, and the response has 
been amazing. im excited 
about the success of our 
collaboration with apple 
and where it can lead.
To deliver these kinds of 
products and consumer 
experiences profitably, we rely 
on operational excellence  
managing costs and driving 
efficiency. we will continue to 
be very aggressive in pursuing 
lean manufacturing practices, 
materials consolidation, focusing 
on style  and sku productivity, 
and gaining supply Chain 
efficiencies. we look for every 
opportunity to squeeze more 
value out of the money we 
spend, and that means more 
value for consumers and 
for investors.
we are committed to being 
nimble and strong and focused 
in everything we do. This is 
critical for any company 
operating in a global marketplace 
that is in a state of constant 
change. by continually refining 
our operational excellence, 
we are able to meet these 
challenges head on.
behind all of this is your team 
at nike. i can tell you that other 
companies envy our sense of 
family, respect and optimism. 
we have the brightest, most 
passionate group of hardworking people in the industry, 
capable of creating enormous 
energy. it is the job of the 
management team to channel 
that energy, and to continue to 
recruit, retain and develop the 
best talent in the industry. The 
task is in good hands. They are 
curious, connected, and 
committed to creating success 
in any conditions.
innovation and excellence. My 
job as your Ceo, and the job of 
all nike employees, is 
to apply these values to 
every opportunity, to build 
momentum, and to grow into 
our collective potential.
i look forward to it.
Thanks,
Mark parker
president and Chief executive officer, 
nike, inc.